package jpa;

import java.io.Serializable;

import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

/**
 * 
 * @author Marcos García Núñez (mgarcianun@uoc.edu)
 *
 */
@Entity
@Table(name = "MyHealth.Administrator")
public class SystemAdminJPA implements Serializable {

	private static final long serialVersionUID = 1L;

	@Id
	private String email;
	private String password;

	/**
	 * Class constructor methods
	 */
	public SystemAdminJPA() {
		super();
	}

	public SystemAdminJPA(String email, String password) {
		this.email = email;
		this.password = password;
	}

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}

	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}

}
